Subject: Trainer Candidate - Gourav Chopra
From: Gourav Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 18:15:19 -0400

| | Tech Support Test

Name | Gourav Chopra
E-mail | [email-masked]
Phone Number | (91) 9540904253
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi (Geeta colony)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior advisor | Currently working | 35000
Previous Employer 1 | IGT solutions Pvt Ltd | Process associate | 24 December 2020 | 15000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in Quality? | My experience as process trainer is amazing! I think this is the best job as it feels good to guide or educate multiples of advisor and be their friend while learning period. Educating in professional life is proud period for me.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience was when i got a new batch to trained and 2 advisors who was facing to pass the mid assessment and and i have taken the one on one session to find the root cause of it. I found it as a skill issue, and i have checked with training management and provide them the extra time to learn the process and i have given my 200% to them so that they can learn and pass the assessments because it was my first batch and the first passing rate of the total number of advisors was very important for me which help me to go long as a trainer and develop my own skills. I have provided the extra training time and also try to deliver the topics in very easy way so that every one can adapt it easily. I always make them sit in front of me and with bright advisors which help them to understand the topics in a better way. Always arrange a pre shift so that what we have learned yesterday can recall today and also can have a active participation while learning by asking questions to advisors so that they can think and use their skills to learn the process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service executive try to solve the issue eventually and the great customer service executive will definitely help the customer and find a way to help them and also value the customers time. Amazing behaviour, calm mind, active listening skills brings the great customer experience. Good customer service means meeting the targets but the Great customer service means going beyond the expectations.
What according to you makes you a good candidate for this position? | I am a quick learner who grasp the knowledge very fast which help me to understand the process and will help me to educate the multiples of advisors and also i am a dedicated team player who can adjust and work in high pressure with team to meet the targets.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |